/* BASIC css start */
.login_box {position:relative;width:350px}
.login_box .login_box_01{position:absolute;left:0px}
.login_box .login_box_02{position:absolute;left:135px}
.login_box .login_box_03{position:absolute;left:270px}

.MS_login_id {width:128px;height:20px;background:url(/design/yeoek/djds/layout/main_07.jpg) no-repeat;border:0px;padding:3px 0 0 30px;color:#FFFFFF;margin:0 0 0 5px}
.MS_login_pw {width:128px;height:20px;background:url(/design/yeoek/djds/layout/main_09.jpg) no-repeat;border:0px;padding:3px 0 0 30px;color:#FFFFFF}
/* BASIC css end */

